uuid: 060592cf-5f64-479f-9b9f-6670ab4276f8
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_length
    - node.type.starships
id: node.starships.field_length
field_name: field_length
entity_type: node
bundle: starships
label: length
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
